Immag0126.jpg=La prima "selezione"
Immag0133.jpg=Sosta alla cascina dei cacciatori
IMG_0089.jpg=Una parte dei partecipanti durante il pranzo
Immag0139.jpg=Prove allergiche e del respiro ai bambini
Immag0134.jpg=Sosta alla sorgente Meria
IMG_0078.jpg=La pastasciutta
Immag0128.jpg=Le cave di pietra piasentina Jaconcic, viste dal sentiero
